User GuidePluginsAPI Reference
GET
/v1/sessions/{session_id}/user-kv/{plugin_id}

Available only when the server is built with the postgres feature.

Authorization

bearerAuth
headerAuthorizationBearer <JWT>

Path Parameters

session_id*string

Current session identifier.

plugin_id*string

Plugin identifier.

Response Body

KV entries.

application/json
  1. response
[index: integer]?
Example Request
curl -X GET '/api/v1/sessions/string/user-kv/string'
Example Response
[  {    "key": "api_key",    "value": "sk_live_123"  },  {    "key": "workspace",    "value": {      "defaultRegion": "iad"    }  }]